NAME
        reset - function called in an object to restore an original state

SYNOPSIS
        void reset()

DESCRIPTION
	This function is called in each object at intervals ranging
	from half an hour to several hours.  It can be used for many
	purposes, but it normally is used to restore an area to the
	condition it was in when it was created.  It takes no arguments
	and its return value is ignored.

	The mudlib enforces that all true objects that are manipulated
	by players must be inherited from /std/object.c.  This means
	that reset() will generally be unavailable to wizards in
	standard objects.  Instead, /std/xxx.c has a reset_xxx()
	function which should be redefined in your object.

SEE ALSO
    reset_object(sman), create

